body { font:normal 12px Arial, Helvetica, sans-serif; color:#484848; background-color:#FFFFFF}
body, div, p, a {font-family: Arial, Helvetica, sans-serif;}

a { color:#000000;}
a:hover { color:#8C8E8B;}

img { border:none;}

form { margin:0px; padding:0px;}

h1 { font:normal 20px Arial; color:#FFFFFF;  margin-bottom:20px; /*background-color:#8C8E8B; float:left; padding:0 5px 0 5px;*/}
h1 span {background-color:#8C8E8B; padding:0px 8px 1px 8px; display:inline-block;}
h1 a { color:#FFFFFF; text-decoration:none;}
h1 a:hover { text-decoration:underline;}
h2 { font:normal 18px arial; color:#dc001a; margin:10px 0; padding:0;}
h2 a { color:#dc001a; text-decoration:none;}
h2 a:hover { color:#dc001a; text-decoration:underline;}
h2 span { font:normal 20px Arial; color:#FFFFFF; background-color:#8C8E8B; padding:0px; margin:0px; line-height:28px;}
h2 span.line-height { line-height:23px;}


.clear:after{ content:"."; display:block; visibility:hidden; clear:both; height:0; font-size:0; line-height:0;}
.clear { display:inline-block;}
/*\*/
.clear { display:block;}
/**/

.topFlash       {position:absolute; z-index:2000; top:0; left:0;}
#Top { background:url(/_img/top_bg.png) no-repeat left top; padding:0 70px 25px 70px; position:relative;}
#Top a.newspaper-text {display:block; position:absolute; left:440px; top:30px; z-index:3010;}
#Top a.newspaper-pic {display:block; position:absolute; left:500px; top:0px; z-index:3000;}
#Top div.logos { width:840px;}
#Top div.logos div.LogoPAC { float:left; padding-top:90px;}
#Top div.logos div.LogoVPF { float:right; padding-top:100px;}
#Top div.logos div.LangSwitcher { padding-top:95px; margin-left:300px;}
#Top div.logos div.LangSwitcher div { padding:1px 10px 3px 11px; background-color:#8C8E8B; font:normal 10px Tahoma, Arial, Helvetica, sans-serif; color:#FFFFFF; position:relative; float:left; margin-right:7px;}
#Top div.logos div.LangSwitcher div img { position:absolute; top:-19px; left:-1px;}
#Top div.logos div.LangSwitcher div a { color:#FFFFFF;}
#Top div.logos div.LangSwitcher div.current { background-color:#DC001A!important; font-weight:bold!important;}
#Top div.logos div.LangSwitcher div.current img { background:url(/_img/arrow_down.gif) no-repeat center top;}

#ContentArea { clear:both; margin-bottom:35px; padding:0 70px;}
#Content { width:840px; _overflow:hidden;}
#LeftSide { width:268px; float:left;}
#RightSide { margin-left:300px;}

.index-notification {
    padding:15px;
    margin: 10px 0;
    border:1px solid #dc001a;
    color:#dc001a;
    font-size: 15px;
    font-weight: bold;
}

#Icons {}
#Icons span { padding-right:17px;}

#Menu { margin-top:23px;}
#Menu a { position:relative; font:normal 10px Tahoma, Arial, Helvetica, sans-serif; color:#DC001A; text-decoration:none;}
#Menu a img.arrow { cursor:auto; position:absolute; top:3px; left:-24px; background:url(/_img/arrow_left-to-right_.gif) no-repeat left center;}
#Menu a:hover img.arrow { background:url(/_img/arrow_left-to-right.gif) no-repeat left center;}
#Menu a.current img.arrow { background:url(/_img/arrow_left-to-right.gif) no-repeat left center;}
#Menu a.current:hover { color:#DC001A;}
#Menu a.current { font-weight:bold;}
#Menu a:hover { color:#000000;}
#Menu p { margin:0px 3px; font-size: 12px; font-weight: bold; color: #8c8e8b; font-family: Arial, Helvetica, sans-serif;}
#Menu p:hover { color:#DC001A;}
#Menu p.current { color:#DC001A;}
#Menu p.current:hover { color:#DC001A;}
#Menu div { margin-top:0px;}
#Menu div.sub { padding-left:25px; margin-bottom:5px;}
#Menu div.sub2 { position:relative; top:-4px;}
#Menu div.sub2 div { margin-left:25px; padding-left:10px; background:url(/_img/sub2_.gif) no-repeat left top;}

#Search { margin-top:28px;}
#Search div { position:relative; z-index:1;}
#Search div img { position:absolute; top:-23px; left:-70px;}
#Search img { position:relative; top:1px; _top:2px; z-index:3;}
#Search input { width:201px; height:16px; border:1px #A3A3A3 solid; background-color:#FFFFFF; margin-right:10px; position:relative; top:-1px; z-index:2;}
#Search input.button { cursor:pointer; width:53px; height:20px; background-color:#C5C6C5; border:none; font:normal 10px Tahoma, Arial, Helvetica, sans-serif; color:#FFFFFF; margin:0px; position:relative; top:-1px; z-index:2;}

#News { margin-top:25px;}
#News div.title { font:normal 20px Arial; color:#FFFFFF; background-color:#8C8E8B; float:left; padding:0 5px 0 5px; margin-bottom:9px;}
#News div.title a { color:#FFFFFF;}
#News div.rss { font:normal 10px Tahoma, Arial, Helvetica, sans-serif; margin-left:225px; position:relative; top:7px;}
#News div.rss a { display: block; width: 41px; background: url(/_img/rss.gif) 100% 2px no-repeat; color:#DC021B; padding: 2px 0}
div.rss2 { font:normal 10px Tahoma, Arial, Helvetica, sans-serif; margin-left:133px; position:relative; top:7px;}
div.rss2 a { display: block; width: 130px; background: url(/_img/rss.gif) 100% 22px no-repeat; color:#DC021B; padding: 22px 0 2px 0 }

#News div.block { clear:both; font:normal 10px Tahoma, Arial, Helvetica, sans-serif; color:#666666; margin-bottom:20px;}
#News div.block div.date { font-size:11px; margin-bottom:5px;}
#News div.block img.image { float:left; margin-bottom:7px;}
#News div.block div.video { margin-left:218px; position:relative; top:-2px;}
#News div.block div.video img { position:relative; top:-3px; margin-right:5px; vertical-align:middle;}
#News div.block div.video a { color:#666666;}
#News div.block div.text { clear:both; font:normal 12px Arial;}
#News div.more { font:normal 10px Tahoma, Arial, Helvetica, sans-serif; padding-top:11px; position:relative;}
#News div.more a { color:#666666; position:relative; z-index:2;}
#News div.more div { position:absolute; top:-25px; left:-70px; background:url(/_img/arrow_left-to-right_2.gif) no-repeat 47px 37px;}

#Subscribe { margin-top:30px;}
#Subscribe div.title { font:normal 20px Arial; color:#FFFFFF; background-color:#8C8E8B; float:left; padding:0 5px 0 5px;}
#Subscribe div.field { padding-top:5px; margin-bottom:3px;}
#Subscribe div.field img { position:relative; top:2px;}
#Subscribe div.field img.mail { position:relative; top:1px;}
#Subscribe div.field input { width:194px; height:16px; border:1px #A3A3A3 solid; margin-right:11px;}
#Subscribe div.field input.button { cursor:pointer; width:26px; height:20px; margin:0px; background:transparent url(/_img/subscribe_sbmt.gif) no-repeat left top; border:none;}

#FlashIndex { width:540px; margin-bottom:17px; overflow: hidden; }

#CurrentExhb { width:100%; overflow:hidden; padding:0; margin:0; width: 540px; }
#CurrentExhb h1 { font:normal 22px Arial; color:#FFFFFF; padding:0; margin-top:35px;}
#CurrentExhb h1 span {background-color:#8C8E8B; padding:0 5px; display:inline-block;}
#CurrentExhb .project { font-size:20px; color:#FFFFFF; padding: 3px 11px}
#CurrentExhb h1 a { color:#FFFFFF; text-decoration:none;}
#CurrentExhb h1 a:hover { text-decoration:underline;}
#CurrentExhb h3 { color:#484848; font:bold 18px Arial; margin:10px 0 0 0; padding:0; }
#CurrentExhb h3.big { font:normal 18px Arial; }
#CurrentExhb div.period_exhb { font:normal 11px Arial; color:#DC021B; padding:0; margin:4px 0 5px 0; }
#CurrentExhb img { margin:0 1px 7px 1px;}
#CurrentExhb img.divider { margin:0px;}
#CurrentExhb div.text { margin-top:0px; padding-bottom:25px; margin-bottom:25px; background:url(/_img/exhb_divider.gif) bottom right no-repeat;}
#CurrentExhb div.text p { padding:0 0 10px 0; margin:0px;}
#CurrentExhb div.links { font-size:11px; width:100%; overflow:hidden; margin:0 0 40px 0; padding:0px; _padding:0 0 20px 0; }
#CurrentExhb div.linkscol { float:left; width:120px; margin-right:13px;}
#CurrentExhb div.red a { color: #dc001a; }
.redlink { color: #dc001a; font-size: 11px }
.redlink:hover { color: #dc001a; text-decoration: none }

.project-block { display: block; width: 330px; clear: left; overflow: hidden; zoom: 1; padding: 0 0 20px 210px; }
.project-block img { float: left; margin-left: -210px }
.project-block h4 { margin: 0; }
.project-block .proj {font: normal 18px arial; color: #484848}
/*.project-block h4 a { font: normal 18px arial; color: #484848 }*/
.project-block p { margin-bottom: 5px }
.project-block .red { color: #dc001a }

#Collection { margin-top:18px;}
#Collection div.title { font:normal 20px Arial; color:#FFFFFF; background-color:#8C8E8B; float:left; padding:0 5px 0 5px; _margin-left:1px;}
#Collection div.title a { color:#FFFFFF;}
#Collection div.blocks { margin-top:15px; min-height:100px; height:100px;}
#Collection div.block { float:left; font:normal 10px Tahoma, Arial, Helvetica, sans-serif; width:160px; margin-right:20px;}
#Collection div.block img { margin-bottom:7px;}
#Collection div.block span.aname { padding:0 1px 0 3px; font:bold 11px Tahoma, Arial, Helvetica, sans-serif; background-color:#6C6C6C;}
#Collection div.block span.aname a { color:#FFFFFF;}
#Collection div.block span.description { font-size:10px; color:#7F7F7F;}

#FooterArea { background:url(/_img/footer_bg.gif) repeat left top; clear:both;}

#FooterBg { background:url(/_img/footer_bg2.gif) no-repeat left 23px; padding:0 70px;}

#Footer { padding:63px 0 100px 0; width:840px;}
#Footer div.links { padding-left:267px; float:left;}
#Footer div.links a, div.made a { font:normal 10px Tahoma, Arial, Helvetica, sans-serif; color:#B2B2B2; margin-right:20px;}
/*#Footer div.copyright { font-size:11px; color:#969696; margin-left:613px;}*/
#Footer div.copyright { font-size:11px; color:#969696; margin-left:40px; background-color:#fff; padding:7px 13px; overflow:hidden; margin-top:10px; width:215px; float:left;}
#Footer div.made { display: block; margin-left:235px; width: 640px; font:normal 10px Tahoma, Arial, Helvetica, sans-serif; color:#B2B2B2; margin-top: 45px; position:relative; }
#Footer div.made p { float: left; font:normal 10px Tahoma, Arial, Helvetica, sans-serif; color:#B2B2B2; padding: 5px 30px; background: #fff; }
/*#Footer div.made p a { font:normal 10px Tahoma, Arial, Helvetica, sans-serif; color:#B2B2B2; }*/
#Footer div.made div.LogoVPF {position:absolute; right:0; top:-5px; width:142px; background-color:#fff; padding-top:5px; padding-left:10px; padding-bottom:3px;}


#Status { font:normal 10px Tahoma, Arial, Helvetica, sans-serif; color:#666666; /width: 540px; padding-bottom:16px; /padding-bottom:15px; margin-bottom:15px; border-bottom:1px #d3d3d3 solid;}
#Status a { color:#DC001A;}
#Status img { margin:0 5px; top:-1px;}

#Mission { margin-bottom:27px; /width: 540px}
#Mission div.text {margin:0 0 17px 0;}
#Mission div.text p { margin:17px 0 0 0; padding:0px;}

#Flash { padding:16px 0 25px 0; border-bottom: 1px #d3d3d3 solid;  _overflow:hidden; _margin-right:-3px;}

#Team { margin-bottom:30px; /width: 540px}
#Team div.left {}
#Team div.right { float:right;}
#Team div.block { width:250px; padding-top:16px;}
#Team div.block img { margin-bottom:5px;}
#Team div.block div.name { font:normal 18px Arial; color:#DC001A; margin-bottom:2px;}
/* #Team div.block div.name a { color:#DC001A;}*/
#Team div.block div.description {  font:normal 12px Arial; color:#8C8E8B;}
/*#Team div.block div.shot { margin-top:9px;}
#Team div.block div.shot p { margin:0px; padding:0px;}
#Team div.block div.contactLink { font:normal 10px Tahoma, Arial, Helvetica, sans-serif; padding-top:12px; position:relative;}
#Team div.block div.contactLink a { color:#666666; position:relative; z-index:2;}
#Team div.block div.contactLink div { position:absolute; top:13px; left:-23px;}
#Team div.block div.contactLink div img { margin:0px;}

#TeamFull { margin-bottom:30px;}
#TeamFull div.area { padding-top:15px;}
#TeamFull div.photo { float:right; width:215px; margin-bottom: 10px}
#TeamFull div.infoBlock { margin-right:235px;}
#TeamFull div.infoBlock div.name { font:normal 18px Arial; color:#DC001A;}
#TeamFull div.infoBlock div.lifeInfo {  font:normal 11px Arial; color:#8C8E8B; margin-bottom:18px;}
#TeamFull div.infoBlock div.text { margin-bottom:16px;}
#TeamFull div.infoBlock div.text p { margin:0px; padding:0px;}
#TeamFull div.infoBlock div.projectsIntro { margin-bottom:10px;}
#TeamFull div.infoBlock div.projectsIntro span { font-size:12px; background-color:#e0e0e0; padding:0 5px;}
#TeamFull div.infoBlock div.project { padding-left:20px; background:url(/_img/dash_.gif) no-repeat left 7px;}
#TeamFull div.contactLink { font:normal 10px Tahoma, Arial, Helvetica, sans-serif; margin-top:25px; position:relative;}
#TeamFull div.contactLink a { color:#666666; position:relative; z-index:2;}
#TeamFull div.contactLink div { position:absolute; top:1px; left:-23px;}*/

#Archiv { /width: 540px }

#NewsFull { margin-bottom:30px; /width: 540px}
#NewsFull div.videoLink { float:right; position:relative; top:5px;}
#NewsFull div.videoLink img { position:relative; top:-3px; margin-right:5px; vertical-align:middle;}
#NewsFull div.videoLink a { color:#666666; font-size:10px; font-family:Tahoma, Arial, Helvetica, sans-serif;}
#NewsFull div.h2 { margin-right:70px;}
#NewsFull div.h2 span { padding-bottom:2px;}
#NewsFull div.date { margin:12px 0 5px 0; font:normal 10px Tahoma, Arial, Helvetica, sans-serif; color:#DC021B;}
#NewsFull div.text { margin-top:18px;}
#NewsFull div.text p { margin:0 0 14px 0;}

#PressFull { margin-bottom:30px; /width: 540px}
#PressFull div.PDFLink { float:right; position:relative; top:5px; width:65px; text-align:right;}
#PressFull div.PDFLink img { position:relative; top:-3px; left:-5px; vertical-align:middle;}
#PressFull div.PDFLink a { color:#666666; font-size:10px; font-family:Tahoma, Arial, Helvetica, sans-serif;}
#PressFull div.h2 { margin-right:70px;}
#PressFull div.h2 span { padding-bottom:2px;}
#PressFull div.date { margin:12px 0 5px 0; font:normal 10px Tahoma, Arial, Helvetica, sans-serif; color:#DC021B;}
#PressFull div.text { margin-top:18px;}
#PressFull div.text p { margin:0 0 14px 0;}

#SearchResult { padding-bottom:3px;}
#SearchResult div.found { font:normal 10px Tahoma, Arial, Helvetica, sans-serif; color:#dc021b; padding-bottom:13px;}
/*#SearchResult div.title { font-weight:bold; margin-bottom:3px; margin-top:14px;}
#SearchResult div.title span { display:block; width:13px; float:left;}*/
#SearchResult ol {}
#SearchResult li.item { margin:0px; padding:0px;}
#SearchResult li.item a { font-weight:bold;}
#SearchResult div.text { margin:3px 0 14px 0;}
#SearchResult div.text span { background-color:#c8c8c8;}
#SearchResult div.text ul, #SearchResult div.text li, #SearchResult div.text p { padding:0px; margin:0px;}
#SearchResult div.text li { list-style:none; padding-left:10px; background:url(/_img/list_point.gif) no-repeat left 6px;}

#Pager { border-top:1px #d3d3d3 solid; padding:11px 0 30px 0;}
#Pager span { margin-right:8px; font-weight:bold; color:#dc001a;}
#Pager a { margin-right:8px;}

#Exhibitions { /width: 540px }
#Exhibitions div.PDFLink { float:right; position:relative; top:-4px; left:-4px; width:65px; text-align:right;}
#Exhibitions div.PDFLink img { position:relative; top:0px; vertical-align:middle;}
#Exhibitions div.PDFLink a { color:#666666; font-size:10px; font-family:Tahoma, Arial, Helvetica, sans-serif;}
#Exhibitions div.name { font:bold 18px Tahoma, Arial, Helvetica, sans-serif; color:#DC021B; margin-bottom:5px;}
#Exhibitions div.period { font:normal 11px Arial; color:#DC021B; margin-bottom:3px;}
#Exhibitions div.text { padding-top:13px; margin-bottom:14px;}
#Exhibitions div.text p { padding:0px; margin:12px 0 0 0;}
#Exhibitions div.links { font-size:11px; padding-bottom:30px; }
#Exhibitions div.linkscol { float:left; width:120px; margin-right:13px;}
#Exhibitions div.works { color:#8c8e8b; font-size:11px; padding-bottom:27px;}
#Exhibitions div.works div.work { margin-bottom:2px;}
#Exhibitions div.works div.work a.author { font-weight:bold; color:#8c8e8b; margin-right:3px;}
#Exhibitions div.works div.work a.workName { color:#8c8e8b; margin-left:3px;}
#Exhibitions div.works div.work span.workInfo { padding-left:7px;}
#Exhibitions div.works div.work img { margin-right:9px; position:relative; top:4px;}
#Exhibitions div.future { border-top:1px #d3d3d3 solid; padding-top:10px;}
#Exhibitions div.future div.title { font:bold 13px Tahoma, Arial, Helvetica, sans-serif; margin-bottom:16px;}
#Exhibitions div.future div.period { margin-bottom:1px;}
#Exhibitions div.future div.exTitle { font-size: 18px;}
#Exhibitions div.future div.exTitle a { color:#dc021b;}
#Exhibitions div.future div.exTitle a:hover { color:#000;}
#Exhibitions div.future div.shortText { margin:8px 0 24px 0; padding:0px;}
#Exhibitions div.future div.shortText p { margin:0 0 5px 0;}

#PressAboutUs { }
#PressAboutUs div.block { padding-bottom:20px; /width: 540px }
#PressAboutUs div.block div.video { float:right; position:relative; top:-9px;}
#PressAboutUs div.block div.video a { color:#666666; font:normal 10px Tahoma, Arial, Helvetica, sans-serif;}
#PressAboutUs div.block div.video img { margin-right:5px; position:relative; top:4px;}
#PressAboutUs div.block div.date { font:normal 11px Arial; color:#DC021B; margin-bottom:4px;}
#PressAboutUs div.block div.photo, #PressAboutUs div.block div.title { margin-bottom:12px;}
#PressAboutUs div.block div.title { padding-right:50px; font-weight:bold; margin-bottom: 10px}
#PressAboutUs div.block div.text { margin-bottom:4px; padding-right:50px;}
#PressAboutUs div.block div.text p { margin:0px; padding:0px;}
#PressAboutUs div.block div.info { font-size:11px; color:#666666; line-height:12px;}

#PressAboutUsFull { color:#666666; padding-bottom:30px; /width: 540px}
#PressAboutUsFull div.videoLink { float:right; position:relative; top:5px; width:70px; text-align:right;}
#PressAboutUsFull div.videoLink img { position:relative; top:-3px; margin-right:5px; vertical-align:middle;}
#PressAboutUsFull div.videoLink a { color:#666666; font-size:10px; font-family:Tahoma, Arial, Helvetica, sans-serif;}
#PressAboutUsFull div.date { font:normal 11px Arial; color:#DC021B; margin-bottom:4px;}
#PressAboutUsFull div.photo { margin-bottom: 10px }
#PressAboutUsFull div.player { margin-bottom:12px;}
#PressAboutUsFull div.text { margin-bottom:30px;}
#PressAboutUsFull div.text p { margin:0 0 15px 0; padding:0px;}
#PressAboutUsFull div.info { font-size:11px; line-height:12px;}

.goBack { width: 540px; margin-top:25px; padding-bottom:10px; }
.goBack div { height: 15px }
.goBack .right-box { float: right; width: 155px }
.goBack .left-box { float: left; width: 150px }
.goBack a { font:normal 10px Tahoma, Arial, Helvetica, sans-serif; color:#666666; padding: 3px 0 5px 0; display: block; height: 12px; }
.goBack a.goLeft { float: left; display: block; width: 150px; height: 12px; background: url(/_img/arrow-right-to-left.gif) left no-repeat; padding-left: 22px; }
.goBack a.goLeft-r { display: block; width: 150px; height: 12px; background: url(/_img/arrow_left-to-right_2.gif) left no-repeat; padding-left: 22px; }
.goBack a.goRight { float: right; display: block; width: 145px; height: 12px; text-align: right; background: url(/_img/arrow_left-to-right_2.gif) right no-repeat; padding-right: 22px; }

.advert-block { display: block; float: left; width: 100%; _zoom: 1; padding-top: 20px; overflow: hidden; }
.advert-block div { display: block; width: 265px; height: 108px }
.advert-block .left-adv { float: left; border: 1px solid #d2cfd8 }
.advert-block .right-adv { float: right; border: 1px solid #d2cfd8 }


.coments-block { padding: 15px 0;}
.coments-block a:hover { text-decoration: none }
.coments-block .coments { background: url(/_img/ico_list.gif) 0 0 no-repeat; color: #dc001a; padding-left: 18px }
.coments-block .comentsjj { background: url(/_img/ico_pen.gif) 0 1px no-repeat; color: #dc001a; padding-left: 18px; margin-left: 28px }


#HowToFind { padding: 0; margin: 0; /width: 540px }
#HowToFind h2 { margin-bottom:26px; line-height: 15px }
#HowToFind .contact {border-top:1px #d3d3d3 solid; padding:20px 0 0 0; clear:right;margin:0;}
#HowToFind div.blockHalf { width:252px; margin-bottom:20px;}
.Right  { float:right; }
.RightNo  { float:right; }
html:root #HowToFind .Right { float:right; margin-top: -12px; }
html:root #HowToFind .RightNo { float:right; margin-top: 0px; }
#HowToFind div.blockHalf span { background-color:#e7e7e7; padding:0 3px; font-size:12px;}
#HowToFind div.blockHalf div.info { padding:4px 0 0 4px;}
#HowToFind img { margin-bottom:16px;}

/*#HowToFind { padding-bottom:30px; border-top:1px #999999 solid; padding-top:20px; position:relative; top:-20px;}
#HowToFind h2 { margin-bottom:26px;}
#HowToFind div.addressBlock { width:49%; float:left;}
#HowToFind div.addressBlock p { margin:0px; padding:0px;}
#HowToFind div.left { margin-right:300px;}
#HowToFind div.right { float:right; width:235px;}
#HowToFind div.left font, #HowToFind div.right span { background-color:#e7e7e7; padding:0 3px; font-size:12px;}
#HowToFind div.left div, #HowToFind div.right div { padding-left:4px;}
*/
#FAQ { padding-bottom:30px;}
#FAQ h2 { margin-bottom:26px;}
#FAQ div.block { padding-top:3px; margin-bottom:14px;}
#FAQ div.block b { position:relative; top:-3px;}
#FAQ div.block p { margin:0px; padding:0px;}
#FAQ div.ask { padding-top:30px;}
#FAQ div.ask img.header { position:relative; top:3px;}
#FAQ div.ask textarea { border:1px #a3a3a3 solid; background-color:#FFFFFF; width:537px; _width:535px; height:78px; _height:76px;}
#FAQ div.ask div { margin:4px 0 9px 0;}
#FAQ div.ask div img { vertical-align:middle;}
#FAQ div.ask textarea { font:normal 12px Arial;}
#FAQ div.ask input { cursor:pointer; border:none; background-color:#c5c6c5; color:#FFFFFF; font:bold 14px Arial; height:30px;}
#FAQ div.ask div input { cursor:text; color:#000000; font:normal 12px Arial; border:1px #a3a3a3 solid; background:none; width:83px; height:16px; margin-right:5px;}

#AboutViP { margin-bottom:30px;}
#AboutViP div.h2 span { padding-bottom:2px;}
#AboutViP div.text { margin-top:22px;}
#AboutViP div.text p { margin:0 0 14px 0;}

#Artists { margin-bottom:30px;}
#Artists div.block { padding-top:17px; padding-bottom:13px; margin-bottom:8px; border-bottom:1px #d1cfda solid;}
#Artists div.block img { margin-right:15px;}

#ArtistsFull { margin-bottom:30px; /width: 540px }
#ArtistsFull div.name { margin-bottom:3px; font:bold 18px Tahoma, Arial, Helvetica, sans-serif; color:#000000;}
#ArtistsFull div.web { margin-top:4px; margin-bottom:11px; font:normal 10px Tahoma, Arial, Helvetica, sans-serif; position:relative;}
#ArtistsFull div.web a { color:#8c8c8c; position:relative; z-index:2;}
#ArtistsFull div.web img { /*position:absolute; top:1px; left:-23px;*/ padding-right:5px; position:relative; top:3px;}
#ArtistsFull div.text { margin-bottom:22px;}
#ArtistsFull div.text p { /*margin:0px; padding:0px;*/}
#ArtistsFull div.works-row { height:97px;}
#ArtistsFull div.work { font:normal 10px Tahoma, Arial, Helvetica, sans-serif; width:160px; height:97px; margin-right:20px; float:left;}
#ArtistsFull div.work div { padding:6px 0 0 1px;}
#ArtistsFull div.work div span { font-size:10px; color:#7e7e7e;}
#ArtistsFull div.links { font-size:11px; padding-top:5px; margin: 0 15px;}
#ArtistsFull div.links span { display:block; width:350px;}
#ArtistsFull div.links a, #ArtistsFull div.links span { color:#8d8d8b;}

#Catalogues { /width: 540px }
#Catalogues div.block { padding-top:20px; margin-bottom:30px;}
#Catalogues div.block img.photo { float:left; border:1px #c6c6c6 solid;}
#Catalogues div.block div.info { margin:0 0 0 144px; min-height:114px; _height:114px;}
#Catalogues div.block div.info a { color:#dc021a;}
#Catalogues div.block div.info div.period { font:normal 10px Tahoma, Arial, Helvetica, sans-serif; color:#676767; margin-top:1px; margin-bottom:7px;}
#Catalogues div.block div.info div.pdf { margin-top:5px;}
#Catalogues div.block div.info div.pdf img { vertical-align:middle; margin-right:4px;}
#Catalogues div.block div.info div.pdf a { height:23px; display:block; font:normal 10px Tahoma, Arial, Helvetica, sans-serif; color:#636363; background:url(/_img/icon_pdf.gif) no-repeat; padding:3px 0 0 20px; text-decoration:none; }
#Catalogues div.block div.info div.pdf a span { text-decoration:underline;}

#Photo { /width: 540px; }
#Photo div.block { width:250px; height:220px; float:left; margin-right:38px;}
#Photo div.block div { margin-top:14px;}
#Photo div.block div span { font:normal 10px Tahoma, Arial, Helvetica, sans-serif; color:#696969;}

#PhotoFull { /width: 540px }
#PhotoFull.skyArt div.block { width:250px; height:150px; float:left; margin-right:38px;}
#PhotoFull div.block { width:250px; height:190px; float:left; margin-right:38px;}
#PhotoFull div.block div { margin-top:7px;}
#PhotoFull div.block div span { font:normal 10px Tahoma, Arial, Helvetica, sans-serif; color:#696969;}
#PhotoFull div.text     {margin:0 0 10px 0;}
#PhotoFull label textarea  { vertical-align: bottom; width: 320px; height: 80px; font-size:12px;}
#PhotoFull label b  { display: block; margin-bottom: 5px }

div.linkLink    {font:normal 12px Arial, Tahoma, Helvetica, sans-serif; color:#454545; margin:0 0 8px 10px;}
div.linkLink    a{color:#949494;}
div.linkLink    a:hover{color:#000;}
div.linkLink span.title {display:block;float:left; }
div.linkLink span.info  {display:block;margin-left:85px;}
div.linkLink-title {display:block;font-size: 18px; margin:20px 0 5px 95px;}

.artists-block { padding:10px 0 30px 0;}
.artists-block img { vertical-align:top;}
.artists-block a { color:#dc021b; margin-right:15px;}

.team-block { color:#8c8e8b; width:250px; height:40px; padding-bottom:17px;}
.team-block div { font:normal 18px Arial; color:#dc001a;}

.events-block { font:norma 12px Arial; padding-top:36px;}
.events-block h2 { margin:0; font:normal 18px Arial; color:#000000;}
.events-block h2 a {color:#000000;}
.events-block .caption p { margin:5px 0 0 0;}

.events-block .date { font-size:11px; color:#dc021a; margin-bottom:5px;}
.events-block .photo { margin-bottom:10px;}

.calendar               {font:normal 11px Arial; color:#666666; padding-top:20px; padding-bottom:33px;}
/*.calendar a { color:#dc021b;}
.calendar .month { margin-bottom:10px;}
.calendar .month a { font-weight:bold; margin-right:7px; color:#666666;}
.calendar .week, .calendar .days, .calendar .today, .calendar .null { display:block; float:left; width:32px; f-align:center; margin-right:2px;}
.calendar .week { background-color:#e8e7e7; padding:2px 0 1px 0; position:relative;}
.calendar .days { height:17px; padding-top:5px;}
.calendar .today { background:url(/_img/today_bg.gif) no-repeat center top; color:#FFFFFF;}
.calendar .left, .calendar .right { position:absolute; top:0px;}
.calendar .left { left:-6px; background:#e8e7e7 url(/_img/calendar_l.gif) no-repeat left top;}
.calendar .right { right:-6px; background:#e8e7e7 url(/_img/calendar_r.gif) no-repeat right top;}*/

.exhibitions-list-block { padding-bottom:22px; /width: 540px }
.exhibitions-list-block a { font-weight:bold;}
.exhibitions-list-block .period { font:normal 10px Tahoma, Arial, Helvetica, sans-serif; color:#dc021b; margin-bottom:2px;}
.exhibitions-list-block .text { margin-top:8px;}

.magazines-block { padding-bottom:30px; /width:540px; }
.magazines-block img { float:right;}
.magazines-block .title { width:315px; margin-bottom:5px; font:bold 14px Arial;}
.magazines-block .title a { font:bold 14px Arial; color:#484848;}
.magazines-block .title a:hover {text-decoration:none;}
.magazines-block .text { width:315px; margin-bottom:5px;}
.magazines-block a { font:normal 11px Arial;}

.sky-art-cafe { position:relative; color:#000000; /width:540px; }
.sky-art-cafe .logo { position:absolute; right:3px; top:-44px; background:url(/_img/logo_skyartcafe.gif) no-repeat right top;}
.sky-art-cafe .flash { padding-bottom:18px; position:relative; z-index:10;}
.sky-art-cafe hr { margin:0px; padding:0px; width:100%;}
.sky-art-cafe div.text { margin:0px!important; padding:0px!important;}
.sky-art-cafe div.text p { margin:0px!important; padding:0px!important;}
.sky-art-cafe .contact-block { padding-top:15px;}
.sky-art-cafe .contact-block .title { font:normal 18px Arial;}
.sky-art-cafe .contact-block p {padding:0px; margin:10px 0;}
.sky-art-cafe .audio-block { /*border-bottom:1px #d3d3d3 solid;*/ padding-bottom:12px; padding-top:20px;}
.sky-art-cafe .audio-block .label { border:1px #c4c6c1 solid; margin-right:15px; vertical-align:top; margin-bottom:15px;}
.sky-art-cafe .audio-block .disc-title { font:normal 18px Arial; color:#000000; position:relative; top:0px; margin-bottom:10px; display:block}
.sky-art-cafe .audio-block .song { padding-left:25px; background:url(/_img/icon_audio.gif) no-repeat left top; margin-bottom:8px; font-weight:bold;}
.sky-art-cafe .audio-block .song a { font-weight:normal;}

.sort-selector { color:#000000; /*float:right; position:relative; top:7px;*/ margin:-5px 0 15px 0; }
.sort-selector, .sort-selector select { font:normal 10px Tahoma, Arial, Helvetica, sans-serif; /width: 535px;}
.sort-selector select { color:#999999; margin-left:5px;width:540px}

.block-links-indent {border:1px solid #ccc; width: 540px; padding: 15px 40px 15px 0; background:url(/_img/block-links-indent.gif) no-repeat top left;}
.block-links-indent .exibition-list { width: 440px; float: right; }
.block-links-indent span { margin-bottom: 5px }

/*.video-box { float: left }
.video-line { clear: both; position: relative; }
.video-line div { float: left; width: 165px; margin-right: 15px; }
.video-line .separator { clear: both; font-size: 0px; margin: 0; padding: 0 }
.video-line p { font-size: 11px; font-family: Tahoma, Arial, Helvetica, sans-serif; color: #696969; margin: 7px 0 20px 0; }
.video-line a.imgBlock { display: block; width: 120px; height: 60px; }
.video-line a { font-size: 11px; font-family: Tahoma, Arial, Helvetica, sans-serif; color: #000; text-decoration: underline; }
.video-line a:hover { text-decoration: none }*/

.video-list-block { padding-left: 130px; padding-bottom: 35px; width: 410px; overflow: hidden; _zoom: 1; }
.video-list-block.full { display: none; padding-left: 330px; width: 210px; font-size: 11px;}
.video-list-block .flash { float: left; display: block; margin-left: -330px; width: 320px; height: 260px; _margin-left: -165px }
.video-list-block .prev { float: left; width: 120px; height: 90px; margin-left: -130px; }
.video-list-block h5 {font: bold 14px arial; margin: 0 0 3px 0 }
.video-list-block h3 { font: normal 18px arial; margin: 0 0 15px 0; }
.video-list-block h3 span { font-size: 12px; margin-left: 5px }
.video-list-block label { float: left; display: block; width: 190px; background: #ededed; font-size: 12px; padding: 10px; margin-top: 10px; margin-bottom: 15px }
.video-list-block input { display: block; width: 184px; margin-top: 3px }
.video-list-block .close { display: block; float: left; color: #dc021b }
.video-list-block .close:hover { color: #dc021b; text-decoration: none }

dl.sitemap {padding:0; margin:0;}
dl.sitemap dt {padding:0; margin:25px 0 0 0; font: bold 12px Arial;}
dl.sitemap ul {padding:0; margin:0 0 0 25px; font: normal 12px Arial; list-style-type:none;}
dl.sitemap li {margin:5px 0;}

.facebook, .twitter, .youtube, .artsy, .instagram {display:block;
								width:20px;
								height:20px;
								margin-left:8px;
								float:right;
								margin-top:-10px;
}
.facebook {background:url(/_img/facebook.gif) left top no-repeat;}
.twitter {background:url(/_img/twitter.gif) left top no-repeat;}
.youtube {background:url(/_img/tube.gif) left top no-repeat;}
.artsy {background:url(/_img/artsy.gif) left top no-repeat;}
.instagram {background:url(/_img/instagram.png) left top no-repeat;}

.copy {font-size:11px;
		color:#969696;
		width:240px;
		float:left;
		font-family:Tahoma, Arial, Helvetica, sans-serif;
		text-align:right;
}

#Exhibitions div.nomineesText { padding-top:0;}
.clearer {clear:both;}
.nomineesList {padding:0 0 35px 0;}
.nomineesBlock {float:left;
				zoom:1;
}
.nomineesBlockLeft {padding-right:20px;}
.nomineeShortDesc {float:left;
				   width:130px;
}

a.nomineeVote {background:#dc001a;
			   color:#fff;
			   text-decoration:none;
			   padding:3px 15px;
			   margin-left:6px;
			   font-size:11px;
			   margin-top:3px;
			   display:block;
			   float:left;
}
a.nomineeVote:hover {text-decoration:none;}
.nomineesWrap {border-bottom:1px solid #d2cfd8;
			   overflow:hidden;
			   padding:15px 0;
			   zoom:1;
}
.nomineeShortDesc .nomineesName a {color:#333;
								   font-weight:bold;
}
.nomineeShortDesc .nomineesAge {padding-top:5px;
								color:#969696;
}

a.moreAbout {display:block;
			 height:20px;
			 padding-right:31px;
			 background:url(/_img/subscribe_sbmt.gif) right top no-repeat;
			 font-weight:bold;
			 float:left;
			 font-size:13px;
			 margin-bottom:25px;
}
a.moreWorks {margin-top:10px;
			 color:#000;
			 display:block;
			 font-size:12px;
}
.nomineeLeft {float:left;
			  padding-right:8px;
}
.nomineesInfo {overflow:hidden;
			   zoom:1;
			   padding-top:5px;
			   border-top:1px solid #d2cfd8;
}
.nomineesFullImg {float:left;
				  padding:0 20px 20px 0;
}
h2.nomineesTitle span {background:none;
					   color:#969696;
					   font-size:18px;
}
h2.nomineesTitle {float:left;}
a.nomineeVoteFull {float:right;
				   font-size:12px;
				   padding:4px 10px 5px 10px;
				   margin-top:9px;
}
a.moreAboutFull {margin-top:35px;}
a.toNomineesList {display:block;
				  float:left;
				  background:#a6a6a6;
				  color:#fff;
				  font-weight:bold;
				  text-decoration:none;
				  padding:8px 11px;
				  font-size:13px;
				  margin-bottom:15px;
}
a.toNomineesList:hover {text-decoration:none;}
.nomineesShortList {padding:10px 0 20px 0;
					border-top:1px solid #d2cfd8;
					overflow:hidden;
}
.nomineesShortList ul {list-style-type:none;
					   float:left;
					   padding-left:2px;
					   margin-left:0;
					   font-size:11px;
					   margin-top:0;
}
.nomineesShortList ul li {float:left;
						  width:110px;
						  padding-bottom:4px;
						  margin-right:30px;
}
.nomineesShortList ul li.last {padding-right:0;
							   margin-right:0;
}
.nomineesShortList ul li.activeNominee {background:#dc001a;
										color:#fff;
										padding:2px 0 2px 5px;
										width:105px;
}
.nomineesWorks {overflow:hidden;
				border-top:1px solid #d2cfd8;
				padding-top:12px;
				zoom:1;
}
.nomineesWorks h3 {margin:0 0 15px 0;
				   color:#000;
				   font-weight:bold;
				   font-size:16px;
}
.nomineesWorks p {margin-top:0;}
.nomineesText p {margin-top:0;}
.miniVideo {padding:0 25px 15px 0;
			float:left;
}
.miniVideo p {margin:8px 0 0 0;
			  font-weight:bold;
			  color:#000;
			  font-size:13px;
}
.worksPhoto {float:left;}
.worksPhoto p {margin:8px 0 0 0;
			   font-weight:bold;
			   color:#000;
			   font-size:13px;
			   width:255px;
}
.worksBlock {padding:17px 0 15px 0;
			 overflow:hidden;
			 zoom:1;
			 border-top:1px solid #d2cfd8;
}
.worksPhotoLeft {padding-right:25px;}
.authorVideo {overflow:hidden;
			  zoom:1;
			  border-top:1px solid #d2cfd8;
			  padding-top:17px;
			  padding-bottom:15px;
}
.videoBlock {float:left;
			 padding-right:25px;
}
.authorVideo a.nomineeVoteFull {float:left;
								margin:15px 0 0 0;
}
.authorVideo .nomineesName {color:#000;
							font-size:13px;
}
.nomineesShortListTop {border:none;
					   padding-bottom:10px;
}
.addthis_toolbox {margin-top:10px;}

.exhibitions-list-block div.links {
font-size:11px;
}
.exhibitions-list-block div.links  a{
font-weight:normal;
}

.exhibitions-list-block div.links {
font-size:11px;
margin:0 0 40px;
overflow:hidden;
padding:0;
width:100%;
}

.exhibitions-list-block div.linkscol {
float:left;
margin-right:13px;
width:120px;
}
#vote_yes, #vote_no {
	background:#dc001a;
	color:#fff;
	border:none;
	width:70px;
	padding:2px 0;
}
#vote_yes {margin-right:10px;}

.workingHours{
	border:2px solid #8c8e8e;
	margin-top: 25px;
	padding: 14px 17px;
}
.workingHours .header {
	background: #8c8e8b;
	color: #fff;
	font-size: 20px;
	margin-left: -17px;
	padding: 2px 10px 2px 17px; 
}
.workingHours .hours{
	font-size: 13px;
	line-height: 1.4;
	margin-top: 10px;
}

.workingHours p {margin: 0; padding: 0;}

div.biennalieline {
		margin: 5px 0; padding: 5px 25px;
	}
div.biennalieline p {
	text-align: center; font-size: 14px; margin: 10px 0px 10px 0px !important;
}
.blue {
	background-color: #dcdee0;
}
.blue p {
	color: #2d63af;
}
.yellow {
	background-color: #fcd427;
}
.yellow p {
	color: #2d63af;
}
table#biennaliePortraits {
	margin-top: 5px;
}
table#biennaliePortraits td {
	padding: 0px; position: relative;	
}
table#biennaliePortraits td a {
	position: absolute;
	text-align: center;
	background-color: #5890cd;
	color: white;
	padding: 2px;
	top: 110px;
	width: 131px;
	left: 0px;	
}

table#biennaliePortraits td a:hover {
	background-color: #fcd427;
	color: white;
}
span.bienalieYear {
	padding: 2px; color: #2d63af; font-weight: bold; float: left; margin-right: 10px; margin-top: 4px;
}

table.carlosmotta-table {
                text-align: center;
}
table.carlosmotta-table td div.left {
                margin-left: -20px; margin-bottom: 20px;
}

table.carlosmotta-table td div.right {
                margin-left: 20px; margin-bottom: 20px;
}

table.carlosmotta-table td div p span {
                font-weight: bold; font-size: 15px;
}

table.mediators-team {
                width:540px;
}
table.mediators-team td {
                text-align: center;
}
table.mediators-team td img {
                width:180px;
}
 
table.mediators-team td p {
                background-color: #8C8E8B; width: 170px; display: block; margin: 0px 5px 10px !important; padding: 5px !important; color: white;
}

div.text ul.kids {
    padding-left: 0px;
}
div.text ul.kids li {
	display: inline;
    background-color: #8C8E8B;
    color: white;
    padding: 5px;
    margin: 5px;
    
}
div.text ul.kids li.open {
background-color: #4CAF50;
}
div.text ul.kids li {
	margin-left: 0px;}

/* MailChimp Form Embed Code - Classic - 12/17/2015 v10.7 */
#mc_embed_signup form {display:block; position:relative; text-align:left; padding:10px 0 10px 3%}
#mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
#mc_embed_signup input {border: 1px solid #ABB0B2; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#333;}
#mc_embed_signup .button {clear:both; background-color: #aaa; border: 0 none; border-radius:4px; transition: all 0.23s ease-in-out 0s; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:15px; font-weight: normal; height: 32px; line-height: 32px; margin: 0 5px 10px 0; padding: 0 22px; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;}
#mc_embed_signup .button:hover {background-color:#777;}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}

#mc_embed_signup .mc-field-group {clear:left; position:relative; width:96%; padding-bottom:3%; min-height:50px;}
#mc_embed_signup .size1of2 {clear:none; float:left; display:inline-block; width:46%; margin-right:4%;}
* html #mc_embed_signup .size1of2 {margin-right:2%; /* Fix for IE6 double margins. */}
#mc_embed_signup .mc-field-group label {display:block; margin-bottom:3px;}
#mc_embed_signup .mc-field-group input {display:block; width:100%; padding:8px 0; text-indent:2%;}
#mc_embed_signup .mc-field-group select {display:inline-block; width:99%; padding:5px 0; margin-bottom:2px;}

#mc_embed_signup .datefield, #mc_embed_signup .phonefield-us{padding:5px 0;}
#mc_embed_signup .datefield input, #mc_embed_signup .phonefield-us input{display:inline; width:60px; margin:0 2px; letter-spacing:1px; text-align:center; padding:5px 0 2px 0;}
#mc_embed_signup .phonefield-us .phonearea input, #mc_embed_signup .phonefield-us .phonedetail1 input{width:40px;}
#mc_embed_signup .datefield .monthfield input, #mc_embed_signup .datefield .dayfield input{width:30px;}
#mc_embed_signup .datefield label, #mc_embed_signup .phonefield-us label{display:none;}

#mc_embed_signup .indicates-required {text-align:right; font-size:11px; margin-right:4%;}
#mc_embed_signup .asterisk {color:#e85c41; font-size:150%; font-weight:normal; position:relative; top:5px;}     
#mc_embed_signup .clear {clear:both;}

#mc_embed_signup .mc-field-group.input-group ul {margin:0; padding:5px 0; list-style:none;}
#mc_embed_signup .mc-field-group.input-group ul li {display:block; padding:3px 0; margin:0;}
#mc_embed_signup .mc-field-group.input-group label {display:inline;}
#mc_embed_signup .mc-field-group.input-group input {display:inline; width:auto; border:none;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%; margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}

#mc-embedded-subscribe {clear:both; width:auto; display:block; margin:1em 0 1em 5%;}
#mc_embed_signup #num-subscribers {font-size:1.1em;}
#mc_embed_signup #num-subscribers span {padding:.5em; border:1px solid #ccc; margin-right:.5em; font-weight:bold;}

#mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error {display:inline-block; margin:2px 0 1em 0; padding:5px 10px; background-color:rgba(255,255,255,0.85); -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; font-size:14px; font-weight:normal; z-index:1; color:#e85c41;}
#mc_embed_signup #mc-embedded-subscribe-form input.mce_inline_error {border:2px solid #e85c41;}
